test test - 3 months ago 34
Android Question

Retrofit 2.0 with jackson convertor

I am trying to import retrofit with its jackson convertor, but gives me error

Error:Failed to resolve: com.squareup.retrofit2:converter-jackson


app.gradle

compile 'com.squareup.retrofit2:converter-jackson'
compile 'com.squareup.retrofit2:retrofit:2.0.0'

Answer

Try to add the version:

compile 'com.squareup.retrofit2:converter-jackson:2.1.0'